/*
 * This file was generated by the Gradle 'init' task.
 *
 * This project uses @Incubating APIs which are subject to change.
 */

plugins {
    id 'com.ruoyi.java-library'
}

dependencies {
    api 'org.quartz-scheduler:quartz'
    implementation project(':ruoyi-common')
}

description = 'ruoyi-quartz 定时任务'
